@charset "utf-8";

html {
	width: 100%;
	color: #000;
	font-size: 62.5%;
	font-family:"ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

body {
	width: 100%;
	text-align: center;
	font-size: 10px;
	font-size: 1.0rem;
	-webkit-text-size-adjust: 100%;
}

h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

li {list-style: none;}

img {
	/*width: 100%;*/
	vertical-align: top;
}

input, button, textarea {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
}
input {
	line-height: 2;
	padding: 0 10px;
	background: #fff;
	border: 1px solid #ccc;
}
textarea {
	padding: 0 10px;
	background: #fff;
	border: 1px solid #ccc;
	resize: vertical;
}
select {
	line-height: 2;
	padding: 5px;
	background: #fff;
	border: 1px solid #ccc;
}

a {color: #000;}
a:link    {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover   {text-decoration: underline; color: #999;}
a:active  {text-decoration: none;}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

.al {text-align: left;}
.ac {text-align: center;}
.ar {text-align: right;}

.bold {font-weight: bold;}

#pc .sp {display: none!important;}

#pc .left  {float: left;}
#pc .right {float: right;}


/* wrapper
-----------------------------*/
#pc #wrapper {
	width: 100%;
	min-width: 1260px;
	line-height: 1.8;
	font-size: 12px;
	font-size: 1.2rem;
}
#pc #wrapper .inner {
	width: 1240px;
	margin: 0 auto;
	padding: 0 10px;
}
#pc #wrapper .bgGry {
	padding-bottom: 90px;
	background: #f5f5f5;
}
#pc #wrapper .subTitle {
	padding-top: 90px;
}
#pc #wrapper .subTitle span {
	display: block;
	margin-top: 10px;
	font-size: 16px;
	font-size: 1.6rem;
}
#pc #wrapper .pageTop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#pc #wrapper .pageTop a {
	display: block;
}

/* header
-----------------------------*/
#pc #header {
	padding-bottom: 20px;
}
#pc #header .siteTitle {
	padding: 5px 0;
	background: #333;
	color: #fff;
	text-align: left;
	border-bottom: 2px solid #fff;
}
#pc #header .siteTitle h1 {
	font-size: 10px;
	font-size: 1.0rem;
}
#pc #header .line {
	padding-top: 30px;
	border-top: 2px solid #333;
}
#pc #header .logo {
	margin-left: -390px;
}
#pc #header .info {
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
	overflow: hidden;
}
#pc #header .tel {
	padding-left: 22px;
	background: url(images/common/ico_tel.png) left center no-repeat;
}
#pc #header .shopInfo {
	margin-left: 25px;
	padding-left: 22px;
	background: url(images/common/ico_info.png) left center no-repeat;
}
#pc #header .sns {
	overflow: hidden;
	margin-top: 10px;
}
#pc #header .sns a {
	display: block;
	float: left;
	padding: 0 23px 0 8px;
	background: url(images/common/sns_split.png) right center no-repeat;
}
#pc #header .sns a:last-child {
	padding: 0 0 0 8px;
	background: none;
}

/* contents
-----------------------------*/
#pc #contents {
}

#pc #contents .slide {
	height: 780px;
	margin-bottom: 50px;
}

#pc #contents .article {
	padding-bottom: 90px;
	font-size: 20px;
	font-size: 2.0rem;
}
#pc #contents .eye {
	margin: 60px 0 100px;
}
#pc #contents .article p {
	margin-top: 40px;
}
#pc #contents .article img {
	margin-top: 40px;
}

#pc #contents .gallery {
	margin-top: 80px;
}
#pc #contents .linkInsta {
	display: block;
	width: 660px;
	line-height: 70px;
	margin: 60px auto 0;
	color: #fff;
	background: #7d7d7d;
	text-decoration: none;
	font-size: 23px;
	font-size: 2.3rem;
	font-weight: bold;
}
#pc #contents .linkInsta:hover {
	opacity: 0.8;
}

#pc #contents .fb {
	width: 500px;
	margin: 80px 0 0 80px;
}
#pc #contents .fb iframe {
	width: 500px!important;
}

#pc #contents .tw {
	width: 500px;
	margin: 80px 80px 0 0;
}
#pc #contents .tw iframe {
	width: 500px!important;
}

/* footer
-----------------------------*/
#pc #footer {
}

#pc #footer .map {
	margin-top: 50px;
}

#pc #footer .info {
	width: 620px;
	margin-top: 50px;
}
#pc #footer .info dl {
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	font-size: 1.4rem;
	overflow: hidden;
}
#pc #footer .info dt {
	clear: both;
	float: left;
	width: 150px;
	padding-right: 20px;
	text-align: right;
	padding-top: 8px;
}
#pc #footer .info dd {
	float: left;
	width: 450px;
	padding-top: 8px;
}

#pc #footer .link {
	margin-top: 80px;
}
#pc #footer .link li {
	display: inline-block;
	padding: 0 20px;
}

#pc #footer .copyright {
	margin-top: 90px;
	padding: 80px 0;
	color: #808080;
	background: #333;
	font-size: 12px;
	font-size: 1.2rem;
}
